var MODULO = "Cuestionarios";
var KEY_COMPROBAR="KEY_COMPROBAR";

var KEY_LISTA="KEY_LISTA";

function onLoadPage(){

}

function carga(){
cargarMunMuniLauncher();
seleccionarComboDesdeCampo("filtro(idMunicipio)","idMunicipio");
}

function ponAccion(key){

	document.forms["formFiltroSolicitudes"].accion.value=key;

	document.forms["formFiltroSolicitudes"].submit();

}



function submmitFormulario(key){

	document.forms["formFiltroSolicitudes"].submit();

}


function provinciaClick(){

	document.forms["formFiltroSolicitudes"].elements["filtro(idMunicipio)"].options.length=0;

	addOption(document.forms["formFiltroSolicitudes"].elements["filtro(idMunicipio)"],"","");

	//Se cargan los nombres de municipio
	cargarMunMuniLauncher();	

}

function cargarMunMuniLauncher(){

	var where = "provincia_id = "+document.forms["formFiltroSolicitudes"].elements["filtro(idProvincia)"].value;	

	cargarComboDataLauncherOrdenado(MODULO,idioma,"NORA_T17_MUNICIPIO","id","ds_o", "filtro(idMunicipio)", where, "false", true, "ds_o", "ASC");

}

function mesChange(){

	if(!onLoad){

		if(document.forms["formFiltroSolicitudes"].elements["filtro(mesSolicitud)"].value.length<2)

			document.forms["formFiltroSolicitudes"].elements["filtro(mes)"].value="0"+document.forms["formFiltroSolicitudes"].elements["filtro(mesSolicitud)"].value;

		else document.forms["formFiltroSolicitudes"].elements["filtro(mes)"].value=document.forms["formFiltroSolicitudes"].elements["filtro(mesSolicitud)"].value;

	}

}


